<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04PLAY</title>
    <link rel="icon" type="image/gif" href="src/M4PLay.jpg">
    <link rel="stylesheet" href="0HEADFOOT.css">
    <link rel="stylesheet" href="9FORMULARIO.css">

</head>

<body>

    <header>
        <!--PARA EL LOGO-->
        <div class="header">
            <img src="src/M4PLay.jpg" alt="logo_pagina" height="200" width="300">
        </div>

        <!--LINKS-->

    </header>

    <nav>
        <ul>
            <li><a href="1INDEX.html">M04PLAY</a></li>
            <li><a href="3LLISTA.html">VIDEOJUEGOS</a></li>
            <li><a href="1INDEX.html#Noticias">NOTICIAS</a></li>
            <li><a href="1INDEX.html#Ranking">RANKING</a></li>
            <li><a href="4FORMULARIO.html">ÚNETE A NOSOTROS</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>

    <main>
        <div class="intro">
            <h2 class="title">ÚNETE A NOSOTROS</h2>
            <p>Si te interesan los videojuegos y te gustaría estar al día con las noticias más recientes y los nuevos lanzamientos, te invitamos a unirte a nuestro newsletter.<br> 
                Con tus datos simplemente vamos a poder contactarte para ofrecerte contenido y además ventajas como descuentos para poder comprar en ciertas tiendas del sector.<br>
                Si es lo que buscas, ¡no lo dudes más! ¡Danos tu información de contacto para poder ofrecerte todo esto y mucho más!
            </p>
        </div>

        <div class="form">
            <form method="get">
                <div>
                    <label>Nombre:</label>
                    <input type="text">
                </div>
                <div>
                    <label>Apellidos:</label>
                    <input type="text">
                </div>
                <div>
                    <label>Fecha de cumpleaños:</label>
                    <input type="date">
                </div>
                <div>
                    <label>Email:</label>
                    <input type="email">
                </div>
                <div>
                    <label>Idiomas</label>
                </div>
                <div>
                    <label>Español</label>
                    <input type="checkbox">
                </div>
                <div>
                    <label>Catalán</label>
                    <input type="checkbox">
                </div>
                <div>
                    <label>Inglés</label>
                    <input type="checkbox">
                </div>
                <div>
                    <label>Francés</label>
                    <input type="checkbox">
                </div>
                <div>
                    <label>Otros</label>
                    <input type="text">

                </div>
                <div>
                    <label>Qué juegos te apetecería encontrar en la web proximamente?</label>
                    <input type="text">
                </div>
                <input type="submit" value="Enviar">
            </form>
        </div>
    </main>

    <footer>
        <img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" />
        <img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" />
        <img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" />
        <img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" />
        <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
        <p>Copyright 2022-2023</p>
    </footer>
</body>